    function [var] = recieve()

    var = 0;

    s = serial('COM3');
    set(s,'BaudRate',9600,'Parity','none','StopBits',1,'DataBits',8,'InputBufferSize',16);
    fopen(s);

    %get(s);

    var = fread(s);

    fclose(s);
    delete(s);

end